@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');


* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none !important;
    font-family: var(--font-family-opensans);
    text-decoration: none !important;
}

main {
    overflow-x: hidden;
}

:root {
    --global-blue: #047fcd;
    --secondary-blue: #02b2f0;
    --yellow-clr: #ffd401;
    --charcoal-black: #202020;
    --light-gray: #555555;
    --font-family-opensans: "Open Sans", sans-serif;
    --font-family-oswald: "Oswald", sans-serif;
    --clr-white: #ffffff;
}

.font-oswald {
    font-family: var(--font-family-oswald);
}

.font-opensans {
    font-family: var(--font-family-opensans);
}

.text-charcoal-black {
    color: var(--charcoal-black);
}

.text-yellow-clr {
    color: var(--yellow-clr);
}

.text-secondary-blue {
    color: var(--secondary-blue);
}

.text-white {
    color: var(--clr-white);
}

.text-gray {
    color: var(--light-gray);
}

.text-global-blue {
    color: var(--global-blue);
}

.bg-white {
    background-color: var(--clr-white);
}

.bg-yellow-clr {
    background-color: var(--yellow-clr);
}

.bg-secondary-blue {
    background-color: var(--secondary-blue);
}

.bg-global-blue {
    background-color: var(--global-blue);
}

.bg-charcoal-black {
    background-color: var(--charcoal-black);
}


.section-heading {
    font-family: var(--font-family-oswald);
    font-size: 48px;
    font-weight: 600;
    /* color: var(--global-blue); */
    color: var(--charcoal-black);
}

.banner-heading {
    font-size: 72px;
    font-family: var(--font-family-oswald);
    color: var(--clr-white);
    max-width: 76% !important;
    line-height: 1.2;
}

.banner-subheading svg {
    height: 28px;
    width: 28px;
}

/* font-sizes */
.font--14 {
    font-size: 14px;
    line-height: 1.8;
}

.font--16 {
    font-size: 16px;
}

.font--18 {
    font-size: 18px;
    line-height: 1.8;
}

.font--20 {
    font-size: 20px;
}

.font--22 {
    font-size: 22px;
}


.font--24 {
    font-size: 24px;
}

.font--28 {
    font-size: 28px;
}

.font--38 {
    font-size: 38px;
}

.font--48 {
    font-size: 48px;
}


/* spacing classes */
.pt-120 {
    padding-top: 120px;
}

.pb-120 {
    padding-bottom: 120px;
}

.pt-180 {
    padding-top: 180px;
}

.pb-180 {
    padding-bottom: 180px;
}

.pb-200 {
    padding-bottom: 250px;
}

.pb--200 {
    padding-bottom: 200px;
}

/* header section*/
/* Add this CSS */
#mainHeader.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
    /* optional shadow */
    background-color: #fff;
    /* keep navbar bg white */
    transition: all 0.3s ease;
}

.nav-link,
ul.dropdown-menu a {
    color: var(--charcoal-black) !important;
    font-size: 15px !important;
    text-transform: uppercase;
    font-weight: 600 !important;
}

.dropdown-item:hover {
    color: var(--global-blue) !important;
}

.nav-link.active {
    color: var(--global-blue) !important;
}

.dropdown-menu {
    background-color: var(--clr-white) !important;
    border: none !important;
    padding: 10px !important;
    border-radius: 0 !important;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-item.active,
.dropdown-item:active {
    background: var(--global-blue) !important;
    color: var(--clr-white) !important;
}

.dropdown-item {
    padding: 14px 5px !important;
}

.dropdown-item.active li {
    background-color: var(--global-blue) !important;
}

.nav-link:hover,
.dropdown-toggle:hover .dropdown-toggle {
    color: var(--global-blue) !important;
}

.dropdown-toggle:hover .dropdown-toggle::after path {
    color: var(--global-blue) !important;
}

.dropdown-toggle::after {
    content: "";
    width: 20px;
    height: 18px;
    display: inline-block;

    background-color: #202020;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E%3Cpath d='M64 92.5 114 42.5 106.9 35.4 64 78.4 21.1 35.5 14 42.6z'/%3E%3C/svg%3E") no-repeat center / contain;
}

.dropdown-toggle:hover::after {
    background-color: var(--global-blue);
}

.dropdown-toggle.active::after {
    background-color: var(--global-blue);
}

.nav-contact svg path {
    fill: var(--clr-white);
    /* fill: var(--global-blue); */
}

.nav-contact p {
    font-size: 15px !important;
}

.nav-contact svg {
    height: 20px;
    width: 22px;
}

.navbar-toggler stroke {
    color: var(--charcoal-black) !important;
}

.navbar-toggler {
    border: none !important;
    background-color: var(--global-blue) !important;
    border-radius: 0 !important;
    --bs-navbar-toggler-border-color: transparent !important;
}

.navbar-toggler-icon {
    filter: brightness(0) invert(1);
}

.navbar-toggler:focus {
    outline: none !important;
    box-shadow: none !important;
}

.white-fill-btn:hover {
    background: var(--global-blue) !important;
    color: var(--clr-white);
    transition: all 0.3s ease-in-out;
}

.home-slide1 {
    background-image: url(../images/homeslide-1.jpg);
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    /* z-index: 1; */
}

.home-slide2 {
    background-image: url(../images/slide-2.jpg);
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    /* z-index: 1; */
}

.home-slide3 {
    background-image: url(../images/slide-3.jpg);
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    /* z-index: 1; */
}

.mySwiper .swiper-slide {
    position: relative;
    height: auto;
}

.mySwiper .swiper-slide a {
    font-size: 15px !important;
    font-weight: 600 !important;
    color: var(--charcoal-black);
}

.mySwiper .swiper-slide a:hover {
    color: var(--clr-white);
}

.mySwiper .swiper-slide .banner-subheading svg path {
    fill: var(--clr-white) !important;
}

.mySwiper .swiper-slide::before {
    content: "";
    position: absolute;
    background-color: #000000a2;
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.mySwiper .swiper-button-next,
.mySwiper .swiper-button-prev {
    padding: 11px;
    border: 2px solid;
    border-radius: 24px;
}

.mySwiper .swiper-button-next:hover,
.mySwiper .swiper-button-prev:hover,
.mySwiper .swiper-button-next.active,
.mySwiper .swiper-button-prev.active {
    background-color: var(--global-blue) !important;
    color: var(--clr-white) !important;
    border: transparent !important;
}


/* .vh-xl-100 {
    height: 100vh !important;
} */

/* abt section */
.abt-section {
    background-image: url('../images/bg-2.png');
    height: 100%;
    width: 100%;
    background-attachment: scroll;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    /* z-index: -105 !important; */
}

.abt-section img {
    position: relative;
    z-index: 30;
}

.btn-fill-bluee {
    background-color: var(--global-blue);
    color: var(--clr-white);
    border: 0 !important;
    padding: 9px 45px;
    font-size: 15px !important;
    font-weight: 600;
    border-radius: 0;
    height: 45px;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}

.btn-fill-bluee:hover {
    background-color: var(--charcoal-black);

}

.btn-fill-bluee a {
    color: var(--clr-white);
}


/* counter-section */
.counter-section {
    background-image: url('../images/homeslide-1.jpg');
    height: 100%;
    width: 100%;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;


}

.counter-section .counter-box {
    border-right: 1px solid var(--clr-white);
}

.counter-section::after {
    content: "";
    position: absolute;
    background: #14161ccc;
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.counter-box {
    height: 100%;
}

.counter-num {
    font-size: 60px;
    font-weight: 700;
    color: var(--clr-white);
}

.counter-text {
    font-size: 22px;
    font-weight: 600;
    color: var(--clr-white);
}

.plus {
    font-size: 40px;
    font-weight: 700;
    color: var(--clr-white);
    margin-left: 4px;
}

/* product section */
.product-section {
    background-image: url('../images/bg-overlay.png');
    height: 100%;
    width: 100%;
    background-attachment: scroll;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.product-section li {
    margin-bottom: 5px;
}

.product-card:hover img {
    transform: scale(1.05);
    transition: all 0.3s ease-in-out;
}

.product-card img {
    height: 260px;
}

.product-card {
    height: 100%;
    background: var(--clr-white);
    overflow: hidden;
}

.product-card h3 {
    margin-bottom: 20px;
    font-family: var(--font-family-oswald);
    max-width: 248px !important;
}

.product-card .clip-path-custom {
    clip-path: polygon(101% 24.61%, 100% 0%, 103% 100%, 0% 100%, 0% 0%);
    background-color: #ffffff;
    margin-top: -77px;

    padding: 71px 15px 20px;
}

/* why choose us section */
.why-choose-us-section img {
    object-fit: cover;
}

/* contact section   */
.form-container {
    background: #f5f5f5;
    padding: 40px;
}

.contact-form {
    width: 100%;
}

/* Input & Select */
.custom-input,
.custom-textarea {
    border: none !important;
    border-radius: 0 !important;
    padding: 18px 18px !important;
    font-size: 15px;
    color: #333;
}

.custom-input::placeholder,
.custom-textarea::placeholder {
    color: #7a7a7a !important;
}

/* Remove bootstrap focus */
.custom-input:focus,
.custom-textarea:focus,
.form-select:focus {
    box-shadow: none !important;
    outline: none !important;
}

/* Dropdown arrow clean look */
.form-select {
    background-color: #f6f6f6;
    cursor: pointer;
}

/* Submit button */
.submit-btn {
    font-size: 15px !important;
    background-color: var(--global-blue) !important;
    color: #ffffff !important;
    padding: 12px 30px !important;
    border-radius: 0 !important;
    border: none !important;
    font-weight: 600 !important;
}

.submit-btn:hover {
    background-color: var(--charcoal-black) !important;
}

/* blog section */

.blogs .clip-path-custom {
    clip-path: polygon(101% 23.61%, 100% 0%, 103% 100%, 0% 100%, 0% 0%);
    background-color: #ffffff;
    margin-top: -77px;
    padding: 59px 15px 15px;
}

.blogs h3 {
    max-width: 100% !important;
    color: #000000;
    font-weight: 400 !important;
}

.blogs p {
    color: var(--light-gray);
    font-weight: 400 !important;
}

/* footer */
footer {
    background-image: url('../images/homeslide-1.jpg');
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    /* margin-top: 182px; */
    /* padding: 160px ; */
}

footer a {
    color: var(--clr-white);
}

footer .container-footer {
    position: relative;
    z-index: 3;
}

.footer-bottom-text {
    font-size: 14px;
    color: var(--clr-white) !important;
    padding: 20px 0;
}

.footer-divider {
    border-color: var(--clr-white) !important;
}

footer::after {
    content: "";
    position: absolute;
    background: #14161ccc;
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.footer-title {
    color: var(--clr-white);
    font-size: 24px;
    font-weight: 700;
}

.footer-desc {
    color: var(--clr-white);
    font-size: 16px;
}

.footer-top-box {
    background: #ffffff;
    /* background: var(--charcoal-black); */
    margin-top: -183px !important;
    padding: 20px 30px;
    z-index: 5;
    margin-bottom: 50px;

}

.footer-top-box .row {
    align-items: center;
}

.footer-top-box .logo-container img {
    height: 87px;
    width: 150px;
}

.footer-icon i {
    padding: 15px 16px;
    color: #047fcd;
    background: #0eb2e12b;
    font-size: 18px;
    border: 1px solid #047fcd2e;
}

/* padding: 15px 18px 12px;
    color: var(--clr-white);
    background: #202025; */

.footer-links a {
    color: var(--clr-white);
    font-size: 14px;
}

.footer-links a:hover {
    color: var(--yellow-clr);
}

.b-left {
    border-right: 1px solid #b9b9b947;
    /* margin-right: 8px; */
}

.pq-footer-items {
    display: flex;
    align-items: start;
    gap: 10px;
}

.pq-footer-items-info h4 {
    margin-bottom: 3px;
    color: var(--charcoal-black);
    font-size: 16px;
    font-weight: 700;
}

.pq-footer-items-info span a,
.pq-footer-items-info span {
    color: var(--light-gray);
    /* color: var(--clr-white); */
    font-size: 14px;
    font-weight: 500;
    display: inline-block;
    white-space: normal;
    word-break: break-word;
}

.pq-footer-items-info span a {
    color: var(--light-gray);
    font-size: 14px;
    font-weight: 500;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    width: auto !important;
    min-width: unset !important;
}






/* faq section */



.accordion {
    --bs-accordion-border-color: transparent !important;
}


.accordion-button {
    padding: 24px 22px !important;
    font-weight: 500 !important;
    font-size: 22px !important;
    line-height: 32px !important;
    color: var(--charcoal-black) !important;
    gap: 12px;
    border-radius: 0px !important;
}

.accordion-button::after {

    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" width="512" height="512" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="%23047fcd" d="M11 13v8h2v-8h8v-2h-8V3h-2v8H3v2z" opacity="1" data-original="%23000000" class=""></path></g></svg>') !important;
}

.accordion-button:not(.collapsed)::after {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" width="512" height="512" x="0" y="0" viewBox="0 0 298.667 298.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M0 128h298.667v42.667H0z" fill="%23ffffff" opacity="1" data-original="%23000000"></path></g></svg>') !important;
    transform: none !important;
    /* filter: invert(1); */
}

.accordion-button:focus {
    outline: none !important;
    box-shadow: none !important;
}

.accordion-body {
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 27px !important;
    color: var(--clr-white) !important;
    padding-top: 0 !important;
}

.accordion-collapse {
    transition: 0.3s all ease;
    background-color: var(--global-blue) !important;
    color: var(--clr-white) !important;
}

.accordion-item {
    border-bottom: 1px solid rgba(26, 34, 66, 0.075) !important;
}

.accordion-button:not(.collapsed) {
    background-color: var(--global-blue) !important;
    color: var(--clr-white) !important;
    font-weight: 500 !important;
    font-size: 24px !important;
    padding: 15px 20px 10px !important;
    line-height: 32px !important;
}

.accordion-button.collapsed+.accordion-collapse .accordion-body {
    background-color: var(--global-blue) !important;
}

/* contact page */
.map-wrapper {
    height: 500px !important;
}

.map-wrapper-home {
    height: 300px !important;
    overflow: hidden;
}

.map-wrapper-home iframe {
    height: 100% !important;
}

.map-wrapper iframe {
    height: 100% !important;
}

/* .contact-page-container {
    position: relative;
    margin-top: -260px;
} */

.contact-page .footer-icon {
    background: var(--global-blue);

    padding: 5px;
}

.contact-page .footer-icon i {
    color: var(--clr-white);
    border: 2px solid var(--clr-white);

}

.pq-footer-items-info span a:hover {
    color: var(--secondary-blue)
}

.contact-page .pq-footer-items {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.footer-links i {
    margin-right: 5px;
}

.contact-page h4 {
    color: var(--light-gray);

}

.contact-page span {
    color: var(--light-gray);
    font-weight: 500;

}

@media (max-width: 1400px) {
    .nav-link {
        font-size: 14px !important;
    }

    .nav-contact svg {
        height: 20px;
        width: 20px;
    }

    .font--24 {
        font-size: 20px;
    }

    .font--28 {
        font-size: 24px;
    }

    .banner-heading {
        font-size: 64px;
    }

    .vh-xl-100 {
        height: 100% !important;
    }

    .counter-num {
        font-size: 52px;
    }

    .counter-text {
        font-size: 18px;
    }

    .btn-fill-bluee {
        padding: 13px 30px;
        font-size: 14px;
    }

    .mySwiper .swiper-slide button {
        padding: 13px 30px !important;
        font-size: 14px !important;
    }

    .submit-btn {
        font-size: 14px !important;
    }
}

@media (max-width: 1199px) {
    .contact-page .b-left {
        border: 0 !important;
    }
}

@media (max-width: 991px) {
    .pt-120 {
        padding-top: 60px;
    }

    div#navbarTogglerDemo02 {
        position: absolute;
        top: 100%;
        z-index: 3;
        background: white;
        width: 100%;
        margin: auto;
        left: 0;
        padding: 20px;
        right: 0;
    }

    /* .accordion-button:not(.collapsed) {} */

    .pb-120 {
        padding-bottom: 60px;
    }

    .nav-contact svg {
        height: 20px;
        width: 20px;
    }

    .nav-link {
        font-size: 16px !important;
    }

    .nav-link.active {
        border-bottom: 0px !important;
    }


    .banner-heading {
        font-size: 50px;
    }

    .b-left {
        border: 0 !important;
    }

    .why-choose-us-section img {
        max-height: 460px !important;
    }

    .map-wrapper {
        height: 380px !important;
    }

    .footer-title {
        font-size: 20px;
    }

    .footer-links i {
        font-size: 18px;
    }
}

@media (max-width: 768px) {

    .banner-heading {
        font-size: 36px;
    }

    /* .font--14 {
        font-size: 1px;
    } */

    .font--16 {
        font-size: 14px;
    }



    .font--22 {
        font-size: 14px;
    }

    .font--18 {
        font-size: 16px;
    }

    .font--20 {
        font-size: 16px;
    }




    .counter-section .counter-box {
        border-right: 0;
        padding: 10px 0;
        border-bottom: 1px solid var(--clr-white);
    }

    .logo-container img {
        width: 150px !important;
    }

    .accordion-button:not(.collapsed) {
        font-size: 20px !important;
        padding-bottom: 10px !important;
    }

    .accordion-body {
        font-size: 16px !important;
    }

    .accordion-button {
        font-size: 20px !important;
        /* padding: 20px 20px !important; */
    }
}

@media (max-width: 576px) {
    .pt-180 {
        padding-top: 120px;
    }

    .banner-heading {
        font-size: 35px;
        max-width: 100% !important;
    }

    .map-wrapper {
        height: 200px !important;
    }

    .pb-180 {
        padding-bottom: 120px;
    }

    .counter-num {
        font-size: 36px;
    }

    .counter-text {
        font-size: 16px;
    }

    .font--18 {
        font-size: 14px;
    }

    .mySwiper .swiper-button-next,
    .mySwiper .swiper-button-prev {
        --swiper-navigation-size: 28px;
        padding: 5px !important;

    }

    .pq-footer-items-info h4 {
        margin-bottom: 0;
    }

    .pt-120 {
        padding-top: 40px;
    }

    .pb-120 {
        padding-bottom: 40px;
    }

    .section-heading {
        font-size: 34px;
    }

    .pq-footer-items {
        gap: 17px;
        /* flex-direction: column; */
        align-items: flex-start;
        justify-content: flex-start !important;
    }

    .form-container {
        padding: 20px;
    }
}

@media (max-width: 425px) {
    .banner-heading {
        font-size: 32px;
    }

    .section-heading {
        font-size: 30px;
    }

    .mySwiper .pt-180 {
        padding-top: 100px;
    }

    .mySwiper .pb-180 {
        padding-bottom: 100px;
    }
}



.accordion-collapse.collapsing {
    opacity: 0;
}

.accordion-collapse.show {
    opacity: 1;
}

/* about page */
.breadcrumb {
    color: var(--clr-white);
    text-transform: uppercase;
    font-weight: 600;
}

.breadcrumb.active {
    color: var(--secondary-blue) !important;
}

.breadcrumb:hover {
    color: var(--secondary-blue);
}

.about-breadcrumb-section {
    background-image: url('../images/slide-3.jpg');
    height: 100%;
    width: 100%;
    background-attachment: scroll;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    padding: 150px 0;
    color: var(--clr-white);

}

.about-breadcrumb-section h2 {
    font-size: 52px;
    font-weight: 600;
    color: var(--clr-white);
    line-height: 1.2;
}

.about-breadcrumb-section::after {
    content: ' ';
    background-color: #000000a2;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    position: absolute;


}

.about-box {
    bottom: 26%;
    left: 28%;
}

.credentials-logo {
    height: 160px;
    width: 100%;
    object-fit: contain;
}

.credential-section {
    background-image: url('../images/bg-overlay.png');
    height: 100%;
    width: 100%;
    background-attachment: scroll;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;

}

.value-card {
    height: 100%;
}

.value-card svg {
    height: 60px !important;
    width: 60px;
}

.prod-section img {
    max-height: 780px;

}

.products-ul li {
    font-weight: 600;
    line-height: 1.9;
}

.products-ul li i {
    color: var(--global-blue);
    margin-right: 10px;
}

.products-listing h3 svg {
    height: 42px !important;
    width: 42px !important;

}

.products-listing h3 {
    display: flex;
    flex-direction: column !important;
    align-items: flex-start !important;
    gap: 12px;
    /* color: var(--charcoal-black); */
    /* font-size: 22px; */
    font-family: var(--font-family-oswald);
    margin-bottom: 20px;
    font-weight: 500 !important;
}

.product-listing-section {
    background-image: url('../images/bg-overlay.png');
    height: 100%;
    width: 100%;
    background-attachment: scroll;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;

}

.product-list-box {
    height: 100%;
    background: var(--clr-white);
    overflow: hidden;
    padding: 20px;
    width: 100%;
}

@media (max-width: 991px) {
    .credentials-logo {
        height: 150px !important;
    }

    .about-box {
        bottom: 35%;
        left: 34%;
    }

    .prod-section img {
        max-height: 580px;

    }

    .about-breadcrumb-section {
        padding: 120px 0;
    }
}

@media (max-width: 767px) {
    .about-box {
        bottom: 32%;
        left: 29%;
    }

    .credentials-logo {
        height: 120px !important;
    }

    .about-breadcrumb-section h2 {
        font-size: 47px;
    }
}


@media (max-width: 576px) {


    #scrollTopBtn {
        bottom: 82px !important;
        /* right: 1.5% !important; */
        width: 40px !important;
        height: 38px !important;
    }

    .whatsapp-float {
        width: 45px !important;
        height: 45px !important;
    }

    .whatsapp-float img {
        width: 26px !important;
        height: 26px !important;
    }

    .about-breadcrumb-section h2 {
        font-size: 44px;
    }

    .credentials-logo {
        height: 100px !important;
    }

    .about-box .counter-num {
        font-size: 41px;
    }

    .about-box {
        bottom: 35%;
        left: 30%;
    }

    .about-breadcrumb-section {
        padding: 80px 0;
    }

    .img-card {
        height: 230px !important;
    }
}

.img-card {
    height: 350px;
    overflow: hidden !important;
    position: relative;
    cursor: pointer;
}

.img-card img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
    display: block;
}

.img-card::after {
    content: "";
    position: absolute;
    background: #000000a2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: 1;
}

.img-card:hover::after {
    opacity: 1;
}

.img-card:hover img {
    transform: scale(1.1);
}

/* Plus icon */
.plus-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 3rem;
    color: var(--secondary-blue);
    opacity: 0;
    transition: opacity 0.3s ease, transform 0.3s ease;
    z-index: 2;
}

.img-card:hover .plus-icon {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1.2);
}

.fancybox__container .fancybox__toolbar {
    display: none !important;
    justify-content: flex-end;
}

.fancybox__slide {
    top: 21% !important;
    height: 75% !important;
}


.fancybox__content>.f-button.is-close-btn {
    background: var(--global-blue) !important;
    border-radius: 0;
}

button.f-button.is-next,
button.f-button.is-prev {
    background: var(--global-blue) !important;
    border-radius: 0;
}

.whatsapp-float {
    position: fixed;
    bottom: 20px;
    right: 1%;
    width: 60px;
    height: 60px;
    background-color: #25D366;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    z-index: 9999;
}

.whatsapp-float img {
    width: 32px;
    height: 32px;
}

.whatsapp-float:hover {
    transform: scale(1.08);
    transition: 0.3s;
}

#scrollTopBtn {
    position: fixed;
    bottom: 90px;
    right: 1.4%;
    width: 50px;
    height: 50px;
    background: var(--global-blue);
    color: #fff;
    border: none;
    border-radius: 0;
    font-size: 22px;
    cursor: pointer;
    display: none;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    z-index: 9999;
}

#scrollTopBtn:hover {
    background: #084298;
}
#result{
    color: var(--global-blue) !important;
    font-size: 18px;
    font-weight: 600;
}